.Boton{
    background-color: #000000;
    border: none;
    border-radius: 50%;
    font-style: italic;
    cursor: pointer;
    position: fixed;
    bottom: 24px;
    right: 24px;
    font-weight: bold;
    color: #FAFAFA;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 64px;
    width: 64px;

    transform: rotate(0);
    transition: .3s ease;
}

.Boton:hover {
    transform: rotate(360deg);
}